Delonghi_Kaffeemaschine

français | italiano | 

NAS Storage | Heimelektronik zu Tiefpreisen | Gratislieferung

Synology RS3614XS+: 12bay NAS
//medias/sys_master/detailImage/T_8805555382963.jpg

Synology RS3614XS+: 12bay NAS

Artikel: 0000816127
Lieferung:
Dieser Artikel ist zur Zeit nicht verfügbar.

ÜBERSICHT
PRODUKTDETAILS
ZUBEHÖR

«
»
Die Synology RackStation RS3614xs+ bietet eine zuverlässige, hochleistungsfähige Network Attached Storage-Lösung für Unternehmen, die nach störungsfreien Diensten mit umfassenden Unternehmensanwendungen suchen. Die Synology RackStation RS3614xs+ ist bis 144 TB skalierbar, vereinfacht die Datenverwaltung, optimiert virtuelle Umgebungen, und erweitert die Speicherkapazität mit minimalem Zeitaufwand für die Einrichtung und Wartung.


  • Überlegene Beschleunigung der Verschlüsselung mit AES New Instructions von über 3.200 MB/s1
  • Erweiterung auf bis zu 36 Festplatten mit Synology RX1214/RX1214RP
  • Unterstützt SATA III 6Gb/s Schnittstelle
  • Dual-PCIe-Steckplätze für Dual 10GbE NIC-Unterstützung
  • Einfacher Lüfteraustausch und einfache Installation
  • VMware, Citrix und Microsoft Hyper-V zertifiziert
  • SSD Cache Technologie für beschleunigten Durchsatz
  • High Availability und Wiederherstellungslösungen bei Ausfall
  • Läuft auf Synology DiskStation Manager (DSM)




Allgemein:
ProduktbeschreibungSynology RackStation RS3614XS+ - NAS-Server - 0 GB
GerätetypNAS-Server
Host-KonnektivitätGigabit Ethernet
ArtRack - einbaufähig
Gesamtspeicherkapazität0 GB
Max. unterstützte Kapazität72 TB
Anzahl installierter Peripheriegeräte/Module0 (installiert) / 12 (Max)
Abmessungen (Breite x Tiefe x Höhe)44.5 cm x 57 cm x 8.8 cm
Gewicht15.5 kg
Prozessor1 x 3.3 GHz ( Quad-Core )
Massenspeicher-ControllerRAID - SATA 6Gb/s - RAID 0, 1, 5, 6, 10, JBOD, 5 Hot Spare
NetzwerkNetzwerkadapter 10Mb LAN, 100Mb LAN, GigE
Unterstützte IP-Kameras80
StromversorgungWechselstrom 120/230 V ( 50/60 Hz )
Redundante StromversorgungJa
SystemanforderungenMicrosoft Windows XP oder später, Apple MacOS X 10.5 oder höher, Ubuntu 9.04 oder höher




 
Kunden kauften auch...
Zuletzt angesehen...